.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.139000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.230400px;}
.ls0{letter-spacing:-0.201600px;}
.ls1e{letter-spacing:-0.155376px;}
.lsa{letter-spacing:-0.151392px;}
.ls1b{letter-spacing:-0.023904px;}
.ls14{letter-spacing:-0.021600px;}
.ls7{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.007200px;}
.ls9{letter-spacing:0.028800px;}
.ls5{letter-spacing:0.036000px;}
.ls13{letter-spacing:0.043200px;}
.lse{letter-spacing:0.063744px;}
.ls1f{letter-spacing:0.072000px;}
.ls16{letter-spacing:0.087648px;}
.ls22{letter-spacing:0.088704px;}
.lsd{letter-spacing:0.091632px;}
.ls17{letter-spacing:0.103584px;}
.ls11{letter-spacing:0.104400px;}
.ls1d{letter-spacing:0.107568px;}
.ls19{letter-spacing:0.108000px;}
.lsf{letter-spacing:0.111552px;}
.ls3{letter-spacing:0.115536px;}
.ls21{letter-spacing:0.117216px;}
.lsc{letter-spacing:0.119520px;}
.ls12{letter-spacing:0.126000px;}
.lsb{letter-spacing:0.127488px;}
.ls6{letter-spacing:0.129600px;}
.ls10{letter-spacing:0.131472px;}
.ls4{letter-spacing:0.135456px;}
.ls20{letter-spacing:0.136800px;}
.ls18{letter-spacing:0.140400px;}
.ls15{letter-spacing:0.195216px;}
.ls2{letter-spacing:0.203184px;}
.ls1{letter-spacing:0.227088px;}
.ls1c{letter-spacing:0.310752px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1b{word-spacing:-1.629456px;}
.ws1c{word-spacing:-0.956160px;}
.ws14{word-spacing:-0.494016px;}
.ws3{word-spacing:-0.474096px;}
.ws13{word-spacing:-0.446208px;}
.ws10{word-spacing:-0.381600px;}
.ws20{word-spacing:-0.256608px;}
.ws1{word-spacing:-0.107568px;}
.ws2{word-spacing:-0.083664px;}
.ws12{word-spacing:-0.075696px;}
.ws17{word-spacing:-0.068400px;}
.ws1f{word-spacing:-0.064800px;}
.ws6{word-spacing:-0.057600px;}
.wsf{word-spacing:-0.054000px;}
.ws18{word-spacing:-0.036000px;}
.wse{word-spacing:-0.032400px;}
.ws4{word-spacing:-0.015936px;}
.wsd{word-spacing:-0.011952px;}
.ws9{word-spacing:-0.007968px;}
.ws5{word-spacing:0.000000px;}
.wsc{word-spacing:0.007968px;}
.ws1d{word-spacing:0.011952px;}
.ws16{word-spacing:0.015936px;}
.wsa{word-spacing:0.027888px;}
.ws15{word-spacing:0.031872px;}
.wsb{word-spacing:0.055776px;}
.ws19{word-spacing:0.136800px;}
.ws1a{word-spacing:0.143424px;}
.ws11{word-spacing:0.165600px;}
.ws8{word-spacing:0.270912px;}
.ws1e{word-spacing:0.274896px;}
.ws0{word-spacing:0.345600px;}
.ws7{word-spacing:0.374400px;}
._2{margin-left:-2.548080px;}
._1{margin-left:-1.505952px;}
._0{width:1.000800px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:31.680000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs3{font-size:43.680000px;}
.fs0{font-size:72.000000px;}
.y9{bottom:33.222366px;}
.y22{bottom:80.203429px;}
.y21{bottom:103.146937px;}
.y8{bottom:488.242857px;}
.y13{bottom:504.176190px;}
.y1c{bottom:531.490476px;}
.y0{bottom:561.080952px;}
.y12{bottom:970.376191px;}
.y1b{bottom:986.217794px;}
.y11{bottom:995.231509px;}
.y1a{bottom:1011.347620px;}
.y20{bottom:1013.532080px;}
.y10{bottom:1034.839189px;}
.y19{bottom:1036.202937px;}
.y1f{bottom:1038.661906px;}
.y7{bottom:1042.211397px;}
.yf{bottom:1062.153038px;}
.y1e{bottom:1063.517223px;}
.y6{bottom:1067.341223px;}
.y18{bottom:1075.810618px;}
.ye{bottom:1103.123811px;}
.y17{bottom:1103.124467px;}
.y5{bottom:1106.675324px;}
.yd{bottom:1130.437660px;}
.y1d{bottom:1130.438315px;}
.y4{bottom:1133.989173px;}
.y16{bottom:1144.095240px;}
.yc{bottom:1157.751509px;}
.y15{bottom:1171.409088px;}
.y3{bottom:1174.959946px;}
.y14{bottom:1198.722937px;}
.y2{bottom:1202.273794px;}
.yb{bottom:1204.732080px;}
.ya{bottom:1245.703509px;}
.y1{bottom:1249.527509px;}
.h8{height:23.348160px;}
.h5{height:26.532000px;}
.h3{height:28.485600px;}
.h4{height:33.048000px;}
.h7{height:40.098240px;}
.h2{height:66.096000px;}
.h1{height:444.995238px;}
.h6{height:450.685714px;}
.h0{height:1354.333333px;}
.w1{width:786.423810px;}
.w3{width:789.838095px;}
.w2{width:790.976190px;}
.w0{width:956.000000px;}
.x4{left:45.614857px;}
.x2{left:81.942857px;}
.x3{left:84.219048px;}
.x7{left:85.357143px;}
.x0{left:88.771429px;}
.x9{left:95.053714px;}
.xa{left:174.811429px;}
.x1{left:207.861714px;}
.x5{left:221.518857px;}
.x6{left:309.197714px;}
.xc{left:612.113962px;}
.xb{left:782.554286px;}
.x8{left:892.357714px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.134962pt;}
.ls0{letter-spacing:-0.118092pt;}
.ls1e{letter-spacing:-0.091015pt;}
.lsa{letter-spacing:-0.088682pt;}
.ls1b{letter-spacing:-0.014002pt;}
.ls14{letter-spacing:-0.012653pt;}
.ls7{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.004218pt;}
.ls9{letter-spacing:0.016870pt;}
.ls5{letter-spacing:0.021088pt;}
.ls13{letter-spacing:0.025305pt;}
.lse{letter-spacing:0.037340pt;}
.ls1f{letter-spacing:0.042176pt;}
.ls16{letter-spacing:0.051342pt;}
.ls22{letter-spacing:0.051961pt;}
.lsd{letter-spacing:0.053676pt;}
.ls17{letter-spacing:0.060677pt;}
.ls11{letter-spacing:0.061155pt;}
.ls1d{letter-spacing:0.063011pt;}
.ls19{letter-spacing:0.063264pt;}
.lsf{letter-spacing:0.065344pt;}
.ls3{letter-spacing:0.067678pt;}
.ls21{letter-spacing:0.068662pt;}
.lsc{letter-spacing:0.070012pt;}
.ls12{letter-spacing:0.073808pt;}
.lsb{letter-spacing:0.074679pt;}
.ls6{letter-spacing:0.075916pt;}
.ls10{letter-spacing:0.077013pt;}
.ls4{letter-spacing:0.079347pt;}
.ls20{letter-spacing:0.080134pt;}
.ls18{letter-spacing:0.082243pt;}
.ls15{letter-spacing:0.114352pt;}
.ls2{letter-spacing:0.119020pt;}
.ls1{letter-spacing:0.133022pt;}
.ls1c{letter-spacing:0.182030pt;}
.ws1b{word-spacing:-0.954493pt;}
.ws1c{word-spacing:-0.560094pt;}
.ws14{word-spacing:-0.289382pt;}
.ws3{word-spacing:-0.277713pt;}
.ws13{word-spacing:-0.261377pt;}
.ws10{word-spacing:-0.223531pt;}
.ws20{word-spacing:-0.150314pt;}
.ws1{word-spacing:-0.063011pt;}
.ws2{word-spacing:-0.049008pt;}
.ws12{word-spacing:-0.044341pt;}
.ws17{word-spacing:-0.040067pt;}
.ws1f{word-spacing:-0.037958pt;}
.ws6{word-spacing:-0.033741pt;}
.wsf{word-spacing:-0.031632pt;}
.ws18{word-spacing:-0.021088pt;}
.wse{word-spacing:-0.018979pt;}
.ws4{word-spacing:-0.009335pt;}
.wsd{word-spacing:-0.007001pt;}
.ws9{word-spacing:-0.004667pt;}
.ws5{word-spacing:0.000000pt;}
.wsc{word-spacing:0.004667pt;}
.ws1d{word-spacing:0.007001pt;}
.ws16{word-spacing:0.009335pt;}
.wsa{word-spacing:0.016336pt;}
.ws15{word-spacing:0.018670pt;}
.wsb{word-spacing:0.032672pt;}
.ws19{word-spacing:0.080134pt;}
.ws1a{word-spacing:0.084014pt;}
.ws11{word-spacing:0.097004pt;}
.ws8{word-spacing:0.158693pt;}
.ws1e{word-spacing:0.161027pt;}
.ws0{word-spacing:0.202444pt;}
.ws7{word-spacing:0.219314pt;}
._2{margin-left:-1.492599pt;}
._1{margin-left:-0.882148pt;}
._0{width:0.586243pt;}
.fs4{font-size:18.557322pt;}
.fs2{font-size:21.087866pt;}
.fs1{font-size:23.337238pt;}
.fs3{font-size:25.586611pt;}
.fs0{font-size:42.175732pt;}
.y9{bottom:19.460800pt;}
.y22{bottom:46.981088pt;}
.y21{bottom:60.420800pt;}
.y8{bottom:286.000000pt;}
.y13{bottom:295.333333pt;}
.y1c{bottom:311.333333pt;}
.y0{bottom:328.666667pt;}
.y12{bottom:568.421200pt;}
.y1b{bottom:577.700800pt;}
.y11{bottom:582.980800pt;}
.y1a{bottom:592.421200pt;}
.y20{bottom:593.700800pt;}
.y10{bottom:606.181952pt;}
.y19{bottom:606.980800pt;}
.y1f{bottom:608.421200pt;}
.y7{bottom:610.500400pt;}
.yf{bottom:622.181696pt;}
.y1e{bottom:622.980800pt;}
.y6{bottom:625.220800pt;}
.y18{bottom:630.181952pt;}
.ye{bottom:646.181312pt;}
.y17{bottom:646.181696pt;}
.y5{bottom:648.261696pt;}
.yd{bottom:662.181056pt;}
.y1d{bottom:662.181440pt;}
.y4{bottom:664.261440pt;}
.y16{bottom:670.181312pt;}
.yc{bottom:678.180800pt;}
.y15{bottom:686.181056pt;}
.y3{bottom:688.261056pt;}
.y14{bottom:702.180800pt;}
.y2{bottom:704.260800pt;}
.yb{bottom:705.700800pt;}
.ya{bottom:729.700800pt;}
.y1{bottom:731.940800pt;}
.h8{height:13.676746pt;}
.h5{height:15.541757pt;}
.h3{height:16.686126pt;}
.h4{height:19.358661pt;}
.h7{height:23.488509pt;}
.h2{height:38.717322pt;}
.h1{height:260.666667pt;}
.h6{height:264.000000pt;}
.h0{height:793.333333pt;}
.w1{width:460.666667pt;}
.w3{width:462.666667pt;}
.w2{width:463.333333pt;}
.w0{width:560.000000pt;}
.x4{left:26.720000pt;}
.x2{left:48.000000pt;}
.x3{left:49.333333pt;}
.x7{left:50.000000pt;}
.x0{left:52.000000pt;}
.x9{left:55.680000pt;}
.xa{left:102.400000pt;}
.x1{left:121.760000pt;}
.x5{left:129.760000pt;}
.x6{left:181.120000pt;}
.xc{left:358.560480pt;}
.xb{left:458.400000pt;}
.x8{left:522.720000pt;}
}
